@charset "utf-8";
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#wrapper {
	width: 870px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;	
}
#header {
	height:95px;
	width: 870px;
}
#content {
	background-image: url(images/AMAWebLayoutHover_r3_c1.gif);
	background-repeat: repeat-y;
	width: 870px;
	padding: 0px;
	height: ;
	margin-top: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
#content #topSearchBar form {
	width: 310px;
	height:25px;
	margin:2px 0 0 0px;
	padding-left:550px;
	float:left;
}

#footer {
	background-image: url(images/AMAWebLayoutHover_r4_c1.gif);
	height: 21px;
	width: 870px;
	text-align: center;
	margin-bottom: 10px;
	
}

#content #navBar {
	width: 840px;
	background-image: url(images/AMAWebLayoutHover_r3_c1.gif);
	height: 32px;
	padding-left: 15px;
	padding-top: 5px;
	border-top-color: #003;
	border-right-color: #003;
	border-bottom-color: #003;
	border-left-color: #003;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
}
#contactinfo {
	padding: 10px;
	width: 830px;
	color:#FFF;
	border: 1px solid #fff;
	margin-left: 15px;
	text-align: center;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-glow: 2px 2px 5px #000;
	background-image: url(images/contacinfo.png);
	background-repeat: no-repeat;
	height: 25px;
	
}

#content #textContent #flashContent {
	height: 281px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}

#content #textContent {
	width: 870px;
	
}

#content #textContent #oneCol {
	width: 800px;
	margin-left: 35px;
	margin-right: 35px;
	
	margin-top: 30px;
	text-align: justify;
}
#copyright {
	width: 870px;
	height: 0px;
	text-align: center;
	margin-top: 10px;
	padding-bottom:15px;
}
#content #textContent #contactForm {
	margin-top: 25px;
	margin-left:50px;
	width: 750px;
	border: 1px solid #003;
	border-radius:20px;
	box-shadow: 2px 2px 5px #999;
	-webkit-border-radius:20px;
	-webkit-box-shadow: 2px 2px 5px #999;
	padding-top: 16px;
	padding-right: 10px;
	padding-bottom: 40px;
	padding-left: 10px;
	
}
#contactForm .row {
	border-bottom: 1px dotted #003;
	display:block;
	line-height: 38px;
	overflow:auto;
	padding: 24px 0px;
	width:100%;
}
#contactForm .row .label {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	width:160px;
	text-align:right;
	float:left;
	padding-right:10px;
	margin-right:10px;
	line-height:14px;
}
#contactForm .row .context {
	color:#003;
	font-size:11px;
	font-style:italic;
	font-family:Arial;
	line-height:14px;
	width:200px;
	float:left;
}
#contactForm .row .input {
	float:left;
	margin-right:10px;
	width:auto;
}
.detail {
	width:340px;
	font-family:Arial;
	font-size:20px;
	padding:7px 8px;
	margin:0px;
	display:block;
}

.mess{
	width:525px;
	height:250px;
	overflow:auto;
	font-family:Arial;
	font-size:20px;
	margin:0px;
	padding:7px 8px;
	display:block;
	line-height:1em;
}
#contactForm #submit {
	margin-top:40px;
	margin-left:185px;
	background:#003;
	color:#FFF;
	font-size:16px;
	font-shadow:1px 1px 1px #333;
	padding:10px 20px;
	border-radius:5px;
	-webkit-border-radius:5px;
	
	
}
#contactForm #submit:hover {
	margin-top:40px;
	margin-left:180px;
	background:#fff;
	color:#003;
	font-size:16px;
	font-shadow:1px 1px 1px #333;
	padding:10px 20px;
	border-radius:5px;
	-webkit-border-radius:5px;

	
}

span.error {
	color:#003;
	display:block;
	font-family: Arial;
	font-size:12px;
	background-image:url(images/x.png);
	background-repeat:no-repeat;
	background-position:left 6px;
	padding-left: 25px;
}

#content #textContent h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-left: 25px;
	font-size: 24px;
	margin-top: 100px;
}
